html,
body {
    width: 100%;
    height: 100%;
}
.oeamtc {
    font-size: clamp(16px, 1.8vw, 24px);
}
.oeamtc-form__label {
    font-size: .8rem;
}
.oeamtc-form__input {
    height: 2rem;
    line-height: 2rem;
    padding: 0 .5rem;
}
.oeamtc-paragraph {
    margin-bottom: .5rem;
}
.oeamtc-panel {
    margin: 0;
}
.oeamtc-panel__indent {
    padding: .8rem;
}
.emob {
	margin: auto;
	display: grid;
	grid-template:
		[row1-start] "status header" 3rem [row1-end]
		[row2-start] "side content" auto [row2-end]
		[row3-start] "side footer" 4rem [row3-end]
		/ 5em auto;
	grid-auto-rows: 0;
	grid-auto-columns: 0;
	height: 100%;
}
.emob-header {
    grid-area: header;
    overflow-y: hidden;
    background-color: #F6F6F6;
    padding: .5rem;
}
.emob-breadcrumb {
    display: flex;
    justify-content: stretch;
}
.emob-breadcrumb__item {
    list-style-type: none;
    flex: 1;
    clip-path: polygon(calc(100% - .6rem) 0, 100% 50%, calc(100% - .6rem) 100%, .2rem 100%, .8rem 50%, .2rem 0);
}
.emob-breadcrumb__item:first-of-type {
    clip-path: polygon(0 0, calc(100% - .6rem) 0, 100% 50%, calc(100% - .6rem) 100%, 0 100%);
}
.emob-breadcrumb__item:last-of-type {
    clip-path: polygon(100% 0, 100% 100%, .2rem 100%, .8rem 50%, .2rem 0);
}

.emob-breadcrumb__item + .emob-breadcrumb__item {
    margin-left: -.6rem;
}
.emob-breadcrumb__link {
    display: block;
    text-align: center;
    font-size: .9rem;
    line-height: 2rem;
    text-shadow: 0.03rem 0.03rem 0.08rem rgba(0,0,0,.5);
    border-radius: .4rem;
}
.emob-breadcrumb__link--active {
    background-color: #ffdc00;
    cursor: default;
}
.emob-breadcrumb__link--past {
    background-color: #2B2D42;
    transition: background-color .2s ease;
    color: #ffdc00;
}
.emob-breadcrumb__link--past:hover {
    background-color: black;
}
.emob-breadcrumb__link--inactive {
    background-color: #C8BFC7;
    color: #2B2D42;
    cursor: not-allowed;
}
.emob-status {
    grid-area: status;
    background-color: #ffdc00;
    display: flex;
}
.emob-status__text {
    font-weight: 500;
    font-size: .9rem;
    line-height: 1rem;
    margin: auto;
    text-align: center;
}
.emob-alert {
    display: inline-block;
    text-align: center;
    width: 4rem;
    height: 4rem;
    flex-shrink: 0;
    filter: drop-shadow(0 0 .5rem rgba(218,32,50, 1));
}
.emob-side {
    grid-area: side;
    background-color: #2B2D42;
}
.emob-nav {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
    text-align: center;
    margin: .5rem;
}
.emob-nav__link {
    display: flex;
    height: 4rem;
    background-color: rgba(200,191,199,0.1);
    transition: background-color .2s ease;
    border-radius: .5rem;
    flex: 1;
}
.emob-nav__link:hover {
    background-color: rgba(200,191,199,0.3);
}
.emob-nav__icontext {
    margin: auto;
    display: block;
    text-align: center;
    font-size: .8rem;
    line-height: .8rem;
    padding: .3rem;
    color: #ffffff;
    text-shadow: 0 0 1rem rgba(0,0,0,.5);
}
.emob-teaser::after {
    height: .1rem;
}
.emob-main,
.emob-header,
.emob-side {
    overflow: overlay; 
}
.emob-main {
    grid-area: content;
    background-color: #C8BFC7;
    padding: 1rem;
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
    box-shadow: inset 0 0 4rem rgba(0,0,0,0.3);
}
.emob-footer {
    grid-area: footer;
    background-color: #F6F6F6;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1rem;
}
.emob-btn {
    position: relative;
    display: flex;
    gap: .5rem;
    min-width: 25%;
    padding: 0 2rem;
}
.emob-btn--muted,
.emob-btn--muted:hover {
    border: .2rem solid #ffdc00;
    background-color: white;
}
.emob-chip {
    border: .1rem solid grey;
    font-size: .8rem;
    border-radius: 1.8rem;
    line-height: 1.8rem;
    padding: 0 .5rem;
    white-space: nowrap;
}
@media only screen and (max-width: 992px) {
    .emob-main {
        display: block;
    }
    .emob {
        grid-template:
		[row2-start] "status side" 5rem [row2-end]
		[row1-start] "header header" 3rem [row1-end]
		[row3-start] "content content" auto [row3-end]
		[row4-start] "footer footer" 4rem [row4-end]
		/ 3rem auto;
    }
    .emob-nav {
        flex-wrap: nowrap;
    }
}
